You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@tinkerpop.apache.org by sp...@apache.org on 2016/02/08 16:38:04 UTC

[4/9] incubator-tinkerpop git commit: Fixed broken path in distribution validator.

Fixed broken path in distribution validator.


Project: http://git-wip-us.apache.org/repos/asf/incubator-tinkerpop/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-tinkerpop/commit/cb36ca42
Tree: http://git-wip-us.apache.org/repos/asf/incubator-tinkerpop/tree/cb36ca42
Diff: http://git-wip-us.apache.org/repos/asf/incubator-tinkerpop/diff/cb36ca42

Branch: refs/heads/master
Commit: cb36ca42a937c7521856d1a70502be18aa4ef3af
Parents: 579c8d1
Author: Stephen Mallette <sp...@genoprime.com>
Authored: Sun Feb 7 18:59:12 2016 -0500
Committer: Stephen Mallette <sp...@genoprime.com>
Committed: Sun Feb 7 18:59:12 2016 -0500

----------------------------------------------------------------------
 bin/validate-distribution.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-tinkerpop/blob/cb36ca42/bin/validate-distribution.sh
----------------------------------------------------------------------
diff --git a/bin/validate-distribution.sh b/bin/validate-distribution.sh
index 001c17c..5204862 100755
--- a/bin/validate-distribution.sh
+++ b/bin/validate-distribution.sh
@@ -115,7 +115,7 @@ fi
 # validate docs/ and javadocs/ directories
 echo -n "* validating ${COMPONENT}'s docs ... "
 cd ${DIR_NAME}
-[ -d "docs" ] && [ -f "docs/index.html" ] && [ -d "docs/images" ] || { echo "docs/ directory is incomplete or not present"; exit 1; }
+[ -d "docs" ] && [ -f "docs/reference/index.html" ] && [ -d "docs/images" ] || { echo "docs/ directory is incomplete or not present"; exit 1; }
 [ -d "javadocs/core" ] && [ -d "javadocs/full" ] || { echo "javadocs/ directory is incomplete or not present"; exit 1; }
 x=`find javadocs -name 'GraphTraversal.html' | wc -l`
 [[ ${x} -eq 4 ]] || { echo "${COMPONENT}'s javadocs/ directory is incomplete"; exit 1; }